/* fluid 3 columns */
.grid-sizer,
.grid-item {
    width: 32%;
}

.grid-item {
    margin-bottom: 0;
}

.now-playing-movie {
    
}

.now-playing-movie {
    border: 1px solid #c2b9b9;
    margin: 0 0 10px 0;
}

.now-playing-movie a {
    display: block;
    position: relative;
    margin: 0;
    padding: 0 0 55px 0;
    max-height: 320px;
    overflow: hidden;
}

.now-playing-movie img {
    max-width: 100%;
    transition: all .2s ease-in-out;
}

.now-playing-movie span {
    font-size: 13px;
    font-weight: bold;
    line-height: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 0;
    background-color: #EFEFEF;
    color: #000;
    padding: 5px;
    min-height: 55px;
    width: 100%;
    text-align: center;
}

.now-playing-movie:hover span {
    background-color: #333;
    color: #fff;
}

.now-playing-movie:hover img {
    transform: scale(1.1);
}


/* Filters */
/*.btn-filter*/

.movies-filter {
    display: block;
    overflow: hidden;
}

.btn-filter {
    display: inline-block;
    float: left;
    font-size: 13px;
    color: #676662;
    text-decoration: none;
    border: 1px solid #676662;
    padding: 3px 5px;
    margin: 0 5px 5px 0;

}
.btn-filter:hover {
    color: #000;
    text-decoration: underline;
}
.btn-filter:active {
    color: #000;
}

.btn-filter.active,
.btn-filter.active:hover,
.btn-filter.active:active {
    color: #ca0000;
    font-weight: bold;
}



@media (max-width: 768px) {
    .grid-sizer,
    .grid-item {
        width: 48%;
    }

    .now-playing-movie a {
        display: block;
        position: relative;
        margin: 0;
        padding: 0 0 55px 0;
        max-height: 247px;
        overflow: hidden;
    }
}